<?php
session_start();
include('../../clases/clase.conexion.php');
include('../../clases/user/clase.registro_ventas_reporte.php');
include('../../funciones/variables.php');
include('../../funciones/funciones.php');
$var = VarServer("MYSQLI");
$obj = new clsRegistroVentas($var[0],$var[1],$var[2],$var[3],$var[4]);
?>	
	
<!DOCTYPE html  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<title><?php echo $obj->varTitulo;?></title>
<link rel="STYLESHEET" href="../../css/print_report.css" type="text/css" />
<link href="../images/logo_siscomges_32x32.png" rel="shortcut icon" type="image/x-icon" />
</HEAD>
<body class="page">
<?php
echo $obj->Imprimir($_GET["emp"], $_GET["cli"], $_GET["ven"], $_GET["rut"], $_GET["tip"], $_GET["ini"], $_GET["fin"], $_GET["est"], $_GET["dat"]);
?>
</body>
</html>